
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../font/IRANSans/eot/IRANSansWeb_Bold.eot');
    src: url('../font/IRANSans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../font/IRANSans/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../font/IRANSans/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/IRANSans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../font/IRANSans/eot/IRANSansWeb_Medium.eot');
    src: url('../font/IRANSans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../font/IRANSans/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../font/IRANSans/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/IRANSans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../font/IRANSans/eot/IRANSansWeb_Light.eot');
    src: url('../font/IRANSans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../font/IRANSans/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../font/IRANSans/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/IRANSans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../font/IRANSans/eot/IRANSansWeb_UltraLight.eot');
    src: url('../font/IRANSans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../font/IRANSans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../font/IRANSans/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/IRANSans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../font/IRANSans/eot/IRANSansWeb.eot');
    src: url('../font/IRANSans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */ url('../font/IRANSans/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/ url('../font/IRANSans/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/ url('../font/IRANSans/ttf/IRANSansWeb.ttf') format('truetype');
}


body , body * {
    margin: 0;
    padding: 0 ;
    outline: none;
}
body {
    direction: rtl;
    background-color: rgb(204, 204, 204);
}
.row {
    width: 100%;
    min-height: 2vh;
}
.col {
    float: right;
    min-height: 1vh;
}
.topMenu {
    height: 4vh;
    background-color: rgba(29, 29, 29,0.9);
    color: rgb(188, 188, 188);
    font-family: IRANSans;
    float: right;
    line-height: 4vh;
    padding: 5px 0;
    display: inline-block;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}
.topMenu .icon {
    width: 12%;
    cursor: pointer;

}
.topMenu .icon .material-icons {
    color: #ec407a;
    margin-right: 8%;
    font-size: 36px;
}
.topMenu .topSetting {
    width: 30%;
    margin: 0 32% 0 10%;
    display: inline-block;

}
.topMenu .topSetting div {
    width: 4vh;
    padding: 2px;
    float: right;
    margin: 0 4%;
    cursor: pointer;
}
.wrapper {
    width: 100%;
}
.wrapper .rightMenu{
    width: 4%;
    height: 93.7vh;
    background-color: rgba(29, 29, 29,0.9);
    padding: 5px 5px 5px 0;
    box-shadow:2px 2px 8px rgba(0,0,0,0.4);

}

.wrapper .rightMenu .iconRight {
    width: 100%;
    margin: 48% auto 48% 0 ;
    color: rgb(188, 188, 188);
    cursor: pointer;
    padding: 8px;
}
/*.wrapper .rightMenu .iconRight:hover {
    background-color: #fff;
    border-left: 2px solid #fff;
}*/
.wrapper .rightMenu .iconRight .material-icons {
    margin: auto 24% ;
}
.wrapper .rightSetting  {
    position: absolute;
    top: 95%;
    right: 1.5%;
    background-color: rgba(29, 29, 29,0.1);
    color: #ec407a;
    font-size: 36px;
    cursor: pointer;
}
.wrapper .rightHide {
    width: 10%;
    background-color: #fff;
    margin: 2% 0 1% 1%;
    padding: 1%;
    border-radius: 5px 0 0 5px;
    height: 80vh;
    box-shadow: 3px 4px 6px rgba(0,0,0,0.15), -2px 4px 8px rgba(0,0,0,0.15);
}
.wrapper .center {
    width: 70%;
    margin: 2% 5%;
    height: 82vh;

}
.wrapper .center textarea {
    width: 50%;
    border-radius: 5px;
    box-shadow: 3px 4px 6px rgba(0,0,0,0.15), -2px 4px 8px rgba(0,0,0,0.15);
    height: 50%;
    margin: 12% 24%;
    padding: 5px;
}
.wrapper .rightHide .search {
    width: 100%;
    margin: 24% 1%;
    display: none;
}
.wrapper .rightHide .search input {
    width: 95%;
    height: 25px;
    border-radius: 10px;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 1px;
    margin-top: 2px;
}
.wrapper .rightHide .textEditing {
    width: 100%;
    margin: 12% 1%;
    min-height: 50%;
    display: block;
}
.wrapper .rightHide .textEditing div {
    width: 36%;
    min-height: 5vh;
    /* border: 2px solid rgba(0,0,0,0.1); */
    margin: 12% auto;
    box-shadow: 3px 2px 5px rgba(0,0,0,0.15), 2px 3px 6px rgba(0,0,0,0.15);
    border-radius: 100%;
    padding: 3px;
    text-align: center;
    color: rgba(0,0,0,0.3);
    cursor: pointer;
    display: block;
}
.wrapper .rightHide .textEditing input {
    background-color: white;
    box-shadow: 3px 2px 5px rgba(0,0,0,0.15), 2px 3px 6px rgba(0,0,0,0.15);
    border-radius: 100%;
    border: none;
    margin: 12% 1% ;
    padding: 3px;
}
.wrapper .rightHide .image {
    width: 60%;
    min-height: 5vh;
    overflow: hidden;
    margin: 24% 12%;
    /* border: 2px solid rgba(0,0,0,0.1); */
    display: none;
}
.wrapper .rightHide .image #images {
    background-color: #fff;
    border: none;
    width: 100%;
}

